Package com.pixelmed.network

# Class PresentationAddress

java.lang.Object
com.pixelmed.network.PresentationAddress

public class PresentationAddress extends Object

## Constructor Summary

Constructors
Constructor
Description
`PresentationAddress(String hostname, int port)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`equals(Object obj)`
`String`
`getHostname()`
`int`
`getPort()`

### Methods inherited from class java.lang.Object

`clone, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PresentationAddress

public PresentationAddress(String hostname, int port)

## Method Details

### equals

public boolean equals(Object obj)

Overrides:
  `equals` in class `Object`

### getHostname

public String getHostname()

### getPort

public int getPort()